@media screen and (max-width:1060px) {
	#header .topnav li a {font-size:0.9em;padding: 14px 10px;}
}
@media screen and (max-width:1050px) {
	#container {width:100%;margin-left:auto;margin-right:auto;}
	#container nav {width:100%}
	#container #header, #container #profile, #container #members, #container #exec-comm, #container #thank-you  {width:100%;}
	}
@media screen and (max-width:950px) {
	#container #members #application {width:95%;}
	#container #logo, #container #navigation, #container #contact{float:none;clear:left;width:60%;margin:0.5em auto;height:auto;}
	}
@media screen and (max-width:860px) {
	#container{margin-bottom:2.5em;height:auto;}
	#container #contact #contact-head h1{font-size:1.3em;}
	#container #members #row-one, #container #members #row-two, #container #members #row-three, #container #members #row-four {width:80%;}
}
/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:840px) {
  ul.topnav li/* :not(:first-child) */ {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}
@media screen and (max-width: 730px) {
	#container #profile ol li ol{margin-left:-3em}
	#container #profile .inside-ol{margin-left:-10px;width:95%;}
}
@media screen and (max-width: 730px) {
	#container #header p {font-size:1.8em;}
}
/* navigation responsive style first break point */
@media screen and (max-width: 650px) {
    nav { 
        height: auto;
    }
    nav ul {
        width: 100%;
        display: block;
        height: auto;
    }
    nav li {
        width: 50%;
        float: left;
        position: relative;
    }
    nav li a {
        border-bottom: 1px solid #576979;
        border-right: 1px solid #576979;
    }
    nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }
	#container #header p {font-size:1.4em;padding:1em;}
	#members #m-left, #members #m-right{float:none;clear:left;width:95%;margin:0;}
	#members #m-left ul{padding-bottom:0;margin-bottom:0}
	#members #m-right ul{padding-top:0;margin-top:0}
	#container #members #application {font-size:0.85em;width:100%;}
	}
@media screen and (max-width:670px) {
	#container #members #row-one, #container #members #row-two, #container #members #row-three, #container #members #row-four {width:95%;}
}
@media screen and (max-width:570px) {
	#container #members #row-one #one, #container #members #row-one #two, #container #members #row-one #three, #container #members #row-one #four {width:95%;margin:0.5em;}
	#container #members #row-two #one, #container #members #row-two #two, #container #members #row-two #three, #container #members #row-two #four {width:95%;margin:0.5em;}
	#container #members #row-three #one, #container #members #row-three #two, #container #members #row-three #three, #container #members #row-three #four {width:95%;margin:0.5em;}
	#container #members #row-four #one, #container #members #row-four #two, #container #members #row-four #three, #container #members #row-four #four {width:95%;margin:0.5em;}
}
@media screen and (max-width:500px) {
	#container #logo, #container #navigation, #container #contact{width:95%;}
	
}
/* navigation next break point */
@media only screen and (max-width : 480px) {
    nav {
        border-bottom: 0;
    }
    nav ul {
        display: none;
        height: auto;
    }
    nav a#pull {
        display: block;
        background-color: #283744;
        width: 100%;
        position: relative;
    }
    nav a#pull:after {
        content:"";
        background: url('../nav-icon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }
	#container #members #application .label{display:none;}
	#container #members #application #label{display:none;}
	#container #members #application .spec-label p{width:50%;}
	#container #members #application input, #container #members #application #applicant{width:100%}
	#container #members #application td textarea{width:100%}
	#container #members #send-appl .Button{width:95%;}
}
/* last break point */
@media only screen and (max-width : 360px) {
	#container #header p {font-size:1.2em;padding:0.8em;}
}
@media only screen and (max-width : 320px) {
    nav li {
        display: block;
        float: none;
        width: 100%;
    }
    nav li a {
        border-bottom: 1px solid #576979;
    }
}